body { background-color:#e0f2ff; background-image:url(bg.jpg); background-position:left top; background-repeat:no-repeat; padding:0; margin:0;}


.admin_border_td{border-style:solid;border-color:#cecfce;border-width:0px 1px 1px 1px;}

.block_table{ /*border-style:solid;border-color:#bbbbbb;border-width:2px 2px 2px 2px;*/}
.block_table_first_tr{height:24;background:#c1dbff;}
.block_table_first_td{color:#ffffff;font-weight:bold;padding-left:6px; font-size:22px; background:url(menu-bg.jpg) repeat-x; height:36px; background-color:#81b1f2;}
.block_table_internal_td{vertical-align:top;padding-left:5px;padding-top:5px;padding-right:5px;padding-bottom:5px;}

.login_td{color:#144285; font-size:18px; padding-top:10px;}
.login_field{width:125px;font-size:18px;font-family:Arial; color:#666; margin-top:12px; margin-right:6px;}

.ibutton{ background-color:#ca1a1b; color:#FFF; font-weight:bold; font-size:18px; cursor:pointer;}

.iselect{width:150px;font-family:Arial; background-color:#3973c5; color:#fff;}

td.tdSpacer{background-color:#ffffff;border-style:solid;border-color:#cecfce;border-width:0px 0px 1px 0px;}
td.top{background: url(../ADMIN/images/subhead_bg2.gif) repeat-x;color: #666666;border-style:solid;border-color:#cecfce;border-width:1px 1px 1px 1px;}
td.selected{background-color:white;border-style:solid;border-color:#cecfce;border-width:1px 1px 0px 1px;}
a.top{color: black; font-family: Arial; font-size: 11; font-weight: bold; text-decoration: none;}
a.selected{color: black; font-family: Arial; font-size: 11; font-weight: bold; text-decoration: none;}

.basictext{vertical-align:middle; font-size:16px;}

.table_header
{
	background: url(../ADMIN/images/subhead_bg.png) repeat-x;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

.adminButton
{
	font-family:Verdana;
	font-size:14;
	font-weight:bold;
	color:#fff;
	background-color:#e2302a;
	/*border-style:solid;
	border-color:#636563;
	border-width:1px 1px 1px 1px;
	height:20px;
	line-height:20px;*/
	padding:4px;
	cursor:pointer;
}

td { font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#181214;
}
/*td b { background:#155bbd; padding:3px; color:#fff;}*/
form
{
	margin:0px;
	font-size:14px;
}
form.search td { font-size:16px; font-family:Arial, Helvetica, sans-serif;}
form.search textfield, select, textarea {font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#1a386c; text-align:left; border:#1a386c 1px solid; background-color:#fff;  padding:3px;}
select { font-size:16px;}


a {

	text-decoration: none;
	color:#181214;
	font-weight:bold;
}
#newcars td	{border:#fff 2px solid; background:#e8e8e8;}
.mybutton	{width: 100px;
  height: 60px;
  margin: 0;
  padding: 0;
  border: 0;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
background:url(myaccount.png) no-repeat center top;}
.logout	{width: 100px;
  height: 60px;
  margin: 0;
  padding: 0;
  border: 0;
  text-indent: -1000em;
  cursor: pointer; /* hand-shaped cursor */
  cursor: hand; /* for IE 5.x */
background:url(logout.png) no-repeat center top;}


